## ruby-retryable 2.0.1

=== debian/changelog ===
ruby-retryable (2.0.1-1) unstable; urgency=medium

  * Initial release.

 -- Hleb Valoshka <375gnu@gmail.com>  Mon, 22 Jun 2015 16:22:37 +0300
