=== debian/control ===
Source: ruby-retryable
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-rspec (>= 3.1)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-retryable.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-retryable.git
Homepage: http://github.com/nfedyashev/retryable
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-retryable
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Retryable#retryable, allows for retrying of code blocks.
 Runs a code block, and retries it when an exception occurs. It's great when
 working with flakey webservices (for example).
 .
 It's configured using four optional parameters :tries, :on, :sleep, :matching,
 :ensure, :exception_cb and runs the passed block. Should an exception occur,
 it'll retry for (n-1) times.
 .
 Should the number of retries be reached without success, the last exception
 will be raised.
