## ruby-retryable 2.0.4

=== debian/changelog ===
ruby-retryable (2.0.4-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use new default gem2deb Rakefile to run the tests

  [ Hleb Valoshka ]
  * Add patch to fix testsuite failure on deb-ci
  * Remove not required debian/lintian-overrides
  * Imported Upstream version 2.0.4
  * Bump Standards-Version to 3.9.8 (no changes)
  * Update authors mails in debian/copyright

  [ Lucas Kanashiro ]
  * debian/docs: ship README.md
  * Update short description, silence lintian

 -- Hleb Valoshka <375gnu@gmail.com>  Fri, 05 Aug 2016 18:50:39 +0300
