=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Hleb Valoshka <375gnu@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
                gem2deb,
                rake,
                ruby-rspec (>= 3.1)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-retryable.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-retryable.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-retryable.git
 Homepage: http://github.com/nfedyashev/retryable
 Testsuite: autopkgtest-pkg-ruby
@@ -20,7 +20,7 @@
 Depends: ruby | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
-Description: Retryable#retryable, allows for retrying of code blocks.
+Description: module that allows one to retry a code block
  Runs a code block, and retries it when an exception occurs. It's great when
  working with flakey webservices (for example).
  .
