## ruby-retryable 3.0.5

=== debian/changelog ===
ruby-retryable (3.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
    + ruby-retryable: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rspec.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.6.0.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/watch: Update URL.
  * d/patches/0001-Don-t-require-retryable-with-absolute-path-and-don-t.patch:
    Drop patch not necessary anymore.
  * d/patches/Don-t-require-simplecov.patch: Add patch.
    - Drop usage of simplecov.
  * d/patches/series: Adjust patch list.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 13 Dec 2021 14:56:56 +0100
