=== debian/control ===
Source: ruby-retryable
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-retryable.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-retryable
Homepage: https://github.com/nfedyashev/retryable
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-retryable
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: module that allows one to retry a code block
 Runs a code block, and retries it when an exception occurs. It's great when
 working with flakey webservices (for example).
 .
 It's configured using four optional parameters :tries, :on, :sleep, :matching,
 :ensure, :exception_cb and runs the passed block. Should an exception occur,
 it'll retry for (n-1) times.
 .
 Should the number of retries be reached without success, the last exception
 will be raised.
