=== debian/watch ===
version=4
https://gemwatch.debian.net/retryable .*/retryable-(.*).tar.gz
